<?php

namespace App\Helpers\Image\Frames;


class Desktop extends Frame
{
    public function init()
    {
        $this->frameFilePath = public_path('images/imac.png');
        $this->width = 755;
        $this->innerWidth = 692;
        $this->height = 622;
        $this->innerHeight = 413;

        $this->innerX = 33;
        $this->innerY = 31;
    }
}